---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.14
  arch: armv7
  version: 3.14.10
  flavor: alpine-rpi
  file: alpine-rpi-3.14.10-armv7.tar.gz
  iso: alpine-rpi-3.14.10-armv7.tar.gz
  date: 2023-03-29
  time: 14:29:05
  size: 94066460
  sha256: 5cabd5973c8c67cb4222a4a29e62426f8299333b9301e62c58453074e91beb24
  sha512: ea28797de9da5c2d5b5395e8b76c239e05442144ebea50a98d878864ebe5f3292798d706121be16c3d2bbbc662f6d5e73044055ebcef526b06da417dc3b7c2b2
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.14
  arch: armv7
  version: 3.14.10
  flavor: alpine-uboot
  file: alpine-uboot-3.14.10-armv7.tar.gz
  iso: alpine-uboot-3.14.10-armv7.tar.gz
  date: 2023-03-29
  time: 14:29:45
  size: 69543294
  sha256: ca2a7c68ad3be05dbbffc41f2fecebb4df0f373ee04d4fa3c961ec5316ec864d
  sha512: 75bfbc5d3c538a3bf6c747d204ecc6534a36202b9ca67894e52b22a350f892a72eb203d9964d6c3347d4e51bc0abc84c94e3c205cf89766e08846db2d27357bd
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.14
  arch: armv7
  version: 3.14.10
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.14.10-armv7.tar.gz
  iso: alpine-minirootfs-3.14.10-armv7.tar.gz
  date: 2023-03-29
  time: 14:29:47
  size: 2382050
  sha256: 8bb72bdf070a929a82c05615bc0138575c31f9684d8e62cf1cadaaaec2e3f25d
  sha512: 8f53f33a2f9bbfe27f40c02e5be213d74bd844bcba3bcd08636bcaba2c83f4d7eca0b73854047afa01ad978dd7d729cdf54bb564f01d8d501a64fa93cf488f9e
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.14
  arch: armv7
  version: 3.14.10
  flavor: alpine-netboot
  file: alpine-netboot-3.14.10-armv7.tar.gz
  iso: alpine-netboot-3.14.10-armv7.tar.gz
  date: 2023-03-29
  time: 14:31:07
  size: 126661792
  sha256: adcdd76e2f7100fcdb0c6ebaac6a259f70780b81c37e1c6962eb94e099e87d40
  sha512: 8f625dc5425e72a13e83825e437cceec866601b970379f0867cb758cf7f895a779d1a746a5a9bd1c7d60b8a19c19e2b04dfea2479d89398dc333849983228c2a
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.14
  arch: armv7
  version: 3.14.10
  flavor: alpine-virt
  file: alpine-virt-3.14.10-armv7.iso
  iso: alpine-virt-3.14.10-armv7.iso
  date: 2023-03-29
  time: 14:31:24
  size: 38244352
  sha256: cdfcdcf4d0b689f2c5fa0f43a1d72b4279fc953fd443dc97e1ab961a28a1d0df
  sha512: 3f412f99283669bee87d274f392ce27735a4094b3bdd36d7bd585706f4c2006c0d8f959ba29d161afc7ba3dea779d732393aac0fa9df63790f9ed8d774ce3ff7
